## rhodecode-tools, special case, use file://PATH.tar.gz#egg=rhodecode-tools==X.Y.Z, to test local version
rhodecode-tools @ https://code.rhodecode.com/_file_store/download/0-3b32d557-a810-4e87-a58b-b5c96d2c1513.4.0.tar.gz#egg=rhodecode-tools
rhodecode-tools==4.4.0
